:root {
    font-family: sans-serif;
    box-sizing: border-box;
}

body {
    background-color: #eee;
    margin:0;
    padding: 0 1em;
}

.content {
    background-color: #fff;
    padding: 1em;
    border-radius: 1em;
    margin-top: 1em;
    text-transform: capitalize;
}

.toolbar {
    display: flex;
    background-color: rgba(0, 77, 200, 0.842);
    list-style-type: none;
    padding: 0.3em;
    border-radius: 0.25em;
}

.toolbar a {
    color: #fff;
    display: block;
    padding: 0.3em 1em;
    background-color: orange;
    margin-right: 0.5em;
    border-radius: 0.2em;
    text-decoration: none;
}

.toolbar a:hover {
    background-color: orangered;
    box-shadow: 2px 2px 4px #555;
}

.toolbar li:last-child {
    margin-left: auto;
}

